****************************************************************************
*     
*     Common common_align.f
*     
*     to be included in:
*     - ../align/align.f subroutine fcnalign
*     - ../momentum/moment.f
*     
****************************************************************************

c     silicon sensors alignment parameters:
      real omega(6,3,2)  !Z axis rotation angle (plane, ladder, sensor)
      real beta(6,3,2)   !X axis rotation angle
      real gamma(6,3,2)  !Y axis rotation angle
      real dx(6,3,2)     !X translations
      real dy(6,3,2)     !Y translations
      real dz(6,3,2)     !Z translations 

      common/align_parameters/omega,beta,gamma,dx,dy,dz


